# 32bpp_base.hpp File Reference

Base for all 32 bits blitters. More...

`#include "base.hpp"`
`#include "../core/bitmath_func.hpp"`
`#include "../core/math_func.hpp"`
`#include "../gfx_func.h"`
`#include "../debug.h"`
`#include <math.h>`

Go to the source code of this file.

## Data Structures
class | Blitter_32bppBase
## Variables
int | _sat
int | _li

## Detailed Description

Base for all 32 bits blitters.

Definition in file 32bpp_base.hpp.